INKVIEW(1)

NAME
Inkview - an SVG slideshow program.

SYNOPSIS
"inkview [options] [filename ...]"

DESCRIPTION
Inkview is a slideshow program which uses SVG files. One or more FILES may be specified on the command-line and the slideshow will consist of the files supplied on the command line in the given order.

KEYBINDINGS
    Left or Page Up: show previous slide
    Right, Page Down, or space bar: show next slide
    Up: go to first slide
    Down: go to last slide
    Escape, q or Q: quit
    F11: go to fullscreen mode/revert back to window mode
    Return: pop up window with slide buttons (first, prev, next, last)

EXAMPLES
You can use the command

    inkview B</usr/share>/inkscape/examples/*.svg*

to browse through the examples included in the inkscape package.

OPTIONS
There are no options yet.

TODO
    add a default SVG for when a document does not load.
    add a usage/help command line switch

SEE ALSO
inkscape and the inkview related part of the inkscape wiki:

<http://wiki.inkscape.org/wiki/index.php/Inkview>

<http://www.inkscape.org/>

AUTHORS
Johan Ceuppens

This codebase owes its existence to a large number of contributors throughout its various incarnations. See inkscape(1) for more information.

This man-page was written by Wolfram Quester <wolfi@mittelerde.physik.uni\-konstanz.de>, and converted to POD format by Bryce Harrington <bryce@bryceharrington.org>.

COPYRIGHT AND LICENSE
Copyright (C) 1999–2016 by Authors.

Inkscape is free software; you can redistribute it and/or modify it under the terms of the GPL version 2 or later.